* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  /* VARIABLES */
  body {
    --blue: #93b5c9;
    --wine: #ab2849;
   display: flex;
   flex-direction: column; 
  }
  nav {
    height: 15vh;
    background-color: var(--wine);
  }

  main > header {
    height: 30vh;
    background: var(--blue);
  }
  section {
    display: flex;
    flex-direction: column;
    align-items: end;
  }
  section > * {
    background: var(--wine);
    height: 10vh;
    margin: 0.5em 0;
    width: 80%;
  }
footer {
    display: flexs;
    height: 10vh;
    background: var(--wine);
    width: 90vw;
    align-self: center;
    margin-bottom: 0.5em;
}